.socialLogin {
  display: inline-flex;
  flex-direction: row;
}

.socialLogin img {
  width: 50px;
  cursor: pointer;
}

.socialLogin .network {
  color: white;
  margin: 10px;
  vertical-align: middle;
}
